For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Logo
Resources
Log inGet a demo
GuidesAPI reference
GuidesAPI reference
  • API Overview
      • GETList vendors
      • GETFetch a single vendor by ID

Get started

  • Overview
  • Introduction
  • Unified API
  • Linked Account
  • Merge Link
  • Use cases

Implementation

  • Sandboxes
  • SDKs
  • API access
  • Syncing data
  • Writing data
  • Data minimization
  • Supplemental data
  • Errors
  • Integration metadata

API reference

  • ATS
  • HRIS
  • Accounting
  • Ticketing
  • CRM
  • File Storage
  • Knowledge Base
  • Chat

Resources

  • Help Center
  • Merge.dev
  • Changelog
© Merge 2026Terms of usePrivacy policy
UnifiedAgent HandlerGateway
UnifiedAgent HandlerGateway
Resources
Log inGet a demo
API OverviewVendors

Fetch a single vendor by ID

GET
https://api-gateway.merge.dev/vendors/:vendor_id
GET
/vendors/:vendor_id
$curl https://api-gateway.merge.dev/vendors/bedrock
1{
2 "vendor": "bedrock",
3 "name": "AWS Bedrock",
4 "models": [
5 "anthropic/claude-opus-4.6",
6 "google/gemma-3-27b-it"
7 ],
8 "supports_zdr": true,
9 "supports_byok": true,
10 "availability_status": "active"
11}
Fetch a single execution vendor by ID.
Was this page helpful?
Previous

List vendors

Next

Create Response

Path parameters

vendor_idstringRequired

Vendor slug (e.g. openai, anthropic, bedrock, azure). Call GET /v1/vendors to list available slugs.

Response

Successful Response
vendorstring
namestring
modelslist of strings
supports_zdrboolean
supports_byokboolean
availability_statusenum
Allowed values:

Errors

422
Unprocessable Entity Error